.get-in-touch-box-bg {
    width: 100%;
    height: auto;
    /* min-height: 1084px; */
    padding: 8px;
    /* bottom: 26px; */
    background-color: #e6f7fe;
    position: relative;
}
.get-in-touch-box {
    width: 100%;
    height: auto;
    padding: 40px;
    position: relative;
    background-color: #fff;
    /* position: absolute; */
    top: -40px;
    right: 0;
    left: 0;
    max-width: 90%;
    margin: auto;
    background: #fff;
    box-shadow: 0px 5px 16px 0px rgba(146, 145, 145, 0.25);
}
.contact-illustration-div,
.contact-illustration-div img {
    width: 90%;
    height: auto;
}
.mt-140 {
    margin-top: 140px;
}
.main-contact-form-title {
    font-family: LTBukra-Bold, sans-serif;
    font-size: 32px;
    line-height: 46px;
    /* text-transform: capitalize; */
    color: var(--primary-blue-color);
}
.main-contact-form-text {
    font-family: LTBukra-Regular, sans-serif;
    font-size: 14px;
    line-height: 24px;
    color: #4b4b4b;
}
#mainContactForm {
    display: flex;
    flex-direction: column;
    gap: 20px;
    margin-top: 32px;
    width: 100%;
    height: 100%;
}
#mainAppliedJobForm{
    display: flex;
    flex-direction: column;
    gap: 20px;
    margin-top: 32px;
    width: 100%;
    height: 100%;
}
.main-form-input-wrapper {
    display: flex;
    flex-direction: column;
    gap: 4px;
}
.main-form-input-wrapper label {
    font-family: LTBukra-Regular, sans-serif;
    font-size: 14px;
    line-height: 24px;
    color: var(--primary-blue-color);
    /* text-transform: capitalize; */
    margin: 0;
    display: flex;
}
.main-form-input-wrapper input,
.main-form-input-wrapper input:focus,
.main-form-input-wrapper textarea,
.main-form-input-wrapper textarea:focus {
    font-family: LTbukra-Regular, sans-serif;
    font-size: 15px;
    line-height: 24px;
    padding: 8px 20px;
    width: 100%;
    height: auto;
    border: 1px solid var(--primary-blue-color);
    border-bottom: 3px solid var(--primary-blue-color);
    background: #fff;
    color: var(--primary-blue-color);
    outline: none;
}
.main-form-input-wrapper input::placeholder,
.main-form-input-wrapper textarea::placeholder {
    font-family: LTBukra-Regular, sans-serif;
    font-size: 13px;
    line-height: 24px;
    color: #9e9eb0;
}
.main-form-input-wrapper label.required::after {
    content: "*";
    display: flex;
    color: #f00;
    font-size: 14px;
    position: relative;
    left: 4px;
}
.main-form-input-wrapper textarea,
.main-form-input-wrapper textarea:focus {
    resize: none;
}
.send-form-div {
    display: flex;
    justify-content: flex-end;
    margin-top: 32px;
}
.send-form,
.send-form:focus {
    font-family: LTBukra-Bold, sans-serif;
    font-size: 14px;
    line-height: 24px;
    display: flex;
    align-items: center;
    gap: 10px;
    color: #fff;
    background-color: var(--primary-blue-color);
    width: fit-content;
    padding: 8px 24px;
    border: none;
    outline: none;
    /* text-transform: capitalize; */
}
.doubble-arrow {
    width: 16px;
    height: 16px;
    position: relative;
    bottom: 0;
}
.contact-info-wrapper {
    display: flex;
    flex-direction: column;
    gap: 32px;
    margin-top: 40px;
    padding-top: 40px;
    border-top: 1px solid #dedede;
}
.contact-info-wrapper a,
.contact-info-wrapper a:hover {
    display: flex;
    align-items: center;
    gap: 18px;
    width: fit-content;
    font-family: LTBukra-Regular, sans-serif;
    font-size: 15px;
    line-height: 27px;
    color: #25245b;
}
.locations-bg {
    width: 100%;
    height: 100%;
    padding: 158px 0 0 0;
    background-color: #f5fbf7;
}
.location-sec-title {
    font-family: LTBukra-Bold, sans-serif;
    font-size: 32px;
    line-height: 46px;
    /* text-transform: capitalize; */
    color: var(--primary-blue-color);
    margin: 0;
}
.location-sec-desc {
    font-family: LTBukra-Regular, sans-serif;
    font-size: 14px;
    line-height: 24px;
    color: #484b4b;
    margin: 0;
}
.locations-img-div {
    position: relative;
    max-width: 800px;
    width: 100%;
    height: 720px;
    background: url("../images/new-map.svg") no-repeat top right;
    float: right;
}
.location-box {
    display: flex;
    gap: 16px;
    max-width: 290px;
    width: 100%;
    height: auto;
    padding: 16px;
    background: var(--general-colors-white, #fff);
    box-shadow: 0px 0px 16px 0px rgba(208, 208, 208, 0.25);
    position: absolute;
}
.location-box.nazareth {
    top: -80px;
    left: -11%;
}
.location-box.amman {
    top: 0;
    left: 41%;
}
.location-box.jenin {
    top: 50%;
    left: -18%;
}
.location-marker-div {
    max-width: 24px;
    max-height: 24px;
    width: 100%;
    height: 100%;
}
.location-marker-div img {
    width: 100%;
    height: 100%;
}
.location-info-wrapper {
    display: flex;
    flex-direction: column;
    gap: 4px;
}
.location-name {
    font-family: LTBukra-Bold, sans-serif;
    font-size: 18px;
    line-height: 27px;
    color: var(--primary-green-color);
    /* text-transform: capitalize; */
    margin: 0;
}
.location-pos {
    font-family: LTBukra-Regular, sans-serif;
    font-size: 16px;
    line-height: 24px;
    color: var(--primary-blue-color);
}
.view-loc-link,
.view-loc-link:hover {
    font-family: LTBukra-Regular, sans-serif;
    font-size: 14px;
    line-height: 24px;
    color: var(--primary-blue-color);
    display: flex;
    align-items: center;
    gap: 8px;
    /* text-transform: capitalize; */
    margin-top: 12px;
    transition: 0.3s;
    transform: scale(1);
}
.view-loc-link:hover {
    transform: scale(0.9);
    transition: 0.3s;
}
.ml-60 {
    margin-left: 60px;
}
.error-message {
    font-family: LTBukra-Regular, sans-serif;
    font-size: 12px;
    line-height: 22px;
    color: #dc3545;
    display: none;
}
@media only screen and (min-width: 240px) and (max-width: 767px) {
    .ml-60 {
        margin: 0;
    }
    .locations-bg {
        padding: 50px 0;
    }
    .locations-img-div {
        background: none;
        display: flex;
        flex-direction: column;
        gap: 20px;
        height: 100%;
        justify-content: center;
        align-items: center;
    }
    .location-box {
        position: unset;
        inset: 0;
    }
    .get-in-touch-box {
        padding: 15px;
        max-width: 95%;
    }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
    .ml-60 {
        margin: 0;
    }
    .locations-bg {
        padding: 50px 0;
    }
    .locations-img-div {
        background: none;
        display: flex;
        flex-flow: wrap;
        justify-content: center;
        gap: 20px;
        height: 100%;
        align-items: center;
    }
    .location-box {
        position: unset;
        inset: 0;
    }
}
